/* 主页的样式 */

:root {
    --bg-color: #ffffff;
    --c-brand-rgb: 78, 87, 212;
    --box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.08);
    --transition: all 0.5s ease;
    --c-brand: #4e57d4;
}



#product h1 {
    color: #000000;
    font-size: 40px;
    font-weight: 500;
    font-family: "PingFang SC";

}

#product .section-title p {
    margin-left: auto;
    margin-right: auto;
    width: 659px;
    height: 50px;
    opacity: 1;
    color: #666666;
    font-size: 18px;
    font-weight: 500;
    font-family: "PingFang SC";
    text-align: center;
}



.bg-jk {
    background-color: #F3F6FA;
}

#serv .row {
    position: relative;

}

.serv-title {
    z-index: 1;
    position: absolute;
    top: 3%;
    right: 27%;

}


.serv-test {


    background-image: url(../img//img_zyfw.jpg);
    background-size: 100%;
}

.liner-color {

    height: 74px;
    opacity: 1;
    background: #2a7efb;
}


.container-box:hover {
    box-shadow:
        0 0 0 4px #4385F5,
        0 2px 5px 15px rgba(199, 196, 196, 0.1);

    border: 1px solid transparent;
    transform: translateY(-3px);
}

.bg-box-top {
    position: relative;

}

.bg-box {
    position: absolute;
    top: 40%;
    right: 20%;
    width: 164px;
    height: 53px;
    rotate: -45deg;
    background-color: #E1DFFF;
    z-index: 0;

    opacity: 0.3;
}


.bg-font {
    width: 320px;
    height: 105px;
    opacity: 1;
    font-size: 64px;
    font-weight: 600;
    font-family: "Poppins";
    line-height: 105px;
    background-image: linear-gradient(to top, #0069FE, #000103);
    -webkit-background-clip: text;
    color: transparent;
}

.sm-font {
    opacity: 1;
    color: #9f9f9f;
    font-size: 18px;
    font-weight: 500;
    font-family: "Poppins";
    text-align: left;
    line-height: 24px;
}



/* 服务流程 */
.card {
    position: relative;
    border: 0.1px solid #ffff !important;
    transition: all 1s ease 0s;
    /* border: none!important; */
}

.card-body div {

    position: absolute;
    top: 25%;
}

.card-body {
    height: 200px;
    padding: 10px;
    background-repeat: no-repeat;
    background-position: center;
}

.card-body-1 {

    background-image: url(../img/1.png);

}

.card-body-2 {
    background-image: url(../img/2.png);


}

.card-body-3 {
    background-image: url(../img/3.png);


}

.card-body-4 {
    background-image: url(../img/4.png);


}



.card:hover {
    box-shadow:
        0 0 0 4px #4385F5,
        0 2px 5px 15px rgba(199, 196, 196, 0.1);

    border: 1px solid transparent;
    transform: translateY(-3px);
}

/* 保驾护航 */

.theme-shadow {
    box-shadow: var(--box-shadow);
}

#protects {
    background-image: url(../img/img_slqj.png);
}

#protects .col-lg-4 {
    background-image: url(../img/img_sl_bj.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#protects .col-lg-4:hover {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;


}

.protect h5,
.protect p {
    color: white;
}

.sm-font-megamenu-index {

    height: 17px;
    opacity: 1;
    color: #cbcbcb;
    font-size: 12px;
    font-weight: 500;
    font-family: "PingFang SC";
    text-align: left;


}

.line-color-index {
    width: 27px;
    height: 6px;
    opacity: 1;
    background: #ffffff;
}

.footer-box {
    display: flex;
}

.footer-left {
    float: left;
    width: 40px;
    /* border: 1px solid #060 */
}

.footer-right {
    float: right;
    width: 270px;
}

.footer-right-top {
    opacity: 1;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    font-family: "PingFang SC";
    /* text-align: center; */

}

.footer-right-bottom {
    opacity: 1;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    font-family: "Microsoft YaHei";
    /* text-align: center; */
    line-height: 16px;
}




/* zan shi  */

.home-font {
    width: 416px;
    height: 210px;
    opacity: 1;
    color: rgba(65, 65, 65, 1);
    font-size: 64px;
    font-weight: 600;
    font-family: "Poppins";
    display: block;
    text-align: left;
    line-height: 105px;

}

@media screen and (max-width:762px) {
    .text-word{
        padding-bottom: 30px;
    }
    .swiper p {
        display: flex !important;
        width: 251px !important;
        font-size: .1rem !important;
        white-space: pre-wrap !important;
        /* justify-content: center !important;
        align-items: center !important; */
        margin-bottom: 0!important;
       line-height: 15px!important;

       /* text-align: center!important; */

    }

    .text-word button {
        /* width: 100px !important;
        height: 50px !important; */
        font-size: 10px !important;
       
    }

    .text-word {
        position: absolute!important;
        left: 50% !important;
        top: 60% !important;
        transform: translate(-50%, -50%) !important;
        /* 50%为自身尺寸的一半 */
        -webkit-transform: translate(-50%, -50%) !important;
    }

}